.c-contact-form-wrapper {
  padding: 24px;
  padding: 1.5rem;
  background-color: #D4C8DB;
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
  border-radius: 24px;
}
@media (min-width: 992px) {
  .c-contact-form-wrapper {
    padding: 96px;
    padding: 6rem;
  }
}

.c-contact-form {
  max-width: 950px;
  margin-right: auto;
  z-index: 1;
  display: grid;
  grid-auto-columns: 100%;
  gap: 20px;
}
@media (min-width: 992px) {
  .c-contact-form {
    grid-template-columns: 50% 50%;
  }
}
.c-contact-form a {
  font-weight: 500;
  color: #6E4784;
  border-bottom: 2px solid transparent;
  transition: border-color 0.5s ease-out;
}
.c-contact-form a:hover, .c-contact-form a:focus {
  border-color: #7CBACF;
}
.c-contact-form label {
  font-size: 24px;
  font-size: 1.5rem;
}
@media (min-width: 768px) {
  .c-contact-form label {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
.c-contact-form .field--name-langcode {
  display: none;
}
.c-contact-form .form-item-field-agreement-value {
  display: flex;
  gap: 15px;
}
.c-contact-form .form-item-field-agreement-value label {
  display: none;
}
.c-contact-form .field--name-field-description {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
  font-size: 16px;
  line-height: 20px;
}
.c-contact-form .field--name-field-description .u-text-lead {
  font-weight: 500;
}
.c-contact-form .field--name-message {
  grid-column: 1/-1;
}
.c-contact-form .field--name-field-agreement {
  grid-column: 1/-1;
}
.c-contact-form__name, .c-contact-form__info {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
.c-contact-form .field--name-field-attachments {
  margin-top: 24px;
  margin-top: 1.5rem;
  grid-column: 1/-1;
}
.c-contact-form .field--name-field-attachments .description {
  margin-top: 5px;
  margin-top: 0.3125rem;
  color: #222222;
}
.c-contact-form input,
.c-contact-form textarea {
  border-radius: 12px;
}
.c-contact-form .form-managed-file {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  grid-column: 1/-1;
}
.c-contact-form .form-managed-file .form-file {
  padding: 10px;
}
.c-contact-form .form-managed-file .button {
  font-size: 20px;
  font-size: 1.25rem;
  padding: 10px 15px;
  border: 1px solid #6E4784;
  color: #6E4784;
  transition: background-color 0.5s ease-out, color 0.5s ease-out, border-color 0.5s ease-out;
}
.c-contact-form .form-managed-file .button:hover {
  cursor: pointer;
  background-color: #7CBACF;
  color: #FFFFFF;
  border-color: #7CBACF;
}
.c-contact-form #edit-preview {
  display: none;
}
.c-contact-form .form-actions {
  margin-top: 24px;
  margin-top: 1.5rem;
}
@media (min-width: 992px) {
  .c-contact-form .form-actions {
    margin-top: 48px;
    margin-top: 3rem;
  }
}
.c-contact-form .form-actions .button {
  margin-right: 0px;
  margin-right: 0;
  font-size: 16px;
  font-size: 1rem;
  padding: 8px 40px;
  padding: 0.5rem 2.5rem;
  line-height: 119%;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #6E4784;
  color: #FFFFFF;
  border: 1px solid #6E4784;
  border-radius: 200px;
  text-decoration: none;
  text-align: center;
  transition: border-radius 0.75s ease, background-color 0.25s ease-out, border-color 0.25s ease-out;
  will-change: border-radius;
}
@media (min-width: 992px) {
  .c-contact-form .form-actions .button {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 119%;
  }
}
.c-contact-form .form-actions .button:hover, .c-contact-form .form-actions .button:focus {
  background: #7CBACF;
  border-color: #7CBACF;
  color: #FFFFFF;
  border-radius: 0;
}
.c-contact-form .form-actions .button:active {
  background: #FFFFFF !important;
}
.c-contact-form__consent {
  margin-top: 24px;
  margin-top: 1.5rem;
  display: flex;
  align-items: center;
}
.c-contact-form__consent label {
  margin-left: 6px;
  margin-left: 0.375rem;
  padding: 0;
  text-transform: none;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 22px;
  line-height: 1.375rem;
  font-weight: 400;
  color: #222222;
}

.page-contact .c-text-with-image p {
  font-size: 20px;
}
@media (min-width: 768px) {
  .page-contact .c-text-with-image p {
    font-size: 32px;
  }
}
.page-contact .c-text-with-image img {
  width: auto;
  float: right;
}
